Name:		gdesklets-citation
Version:	1.5
Release:	11%{?dist}
Summary:	Display quote
Group:		User Interface/Desktops
License:	GPLv3+
URL:		http://www.gdesklets.de
Source0:	http://downloads.sourceforge.net/gdesklets/%{name}-%{version}.tar.gz

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

BuildRequires:	python

Requires:	gdesklets

%description
Display quote in french

%prep
%setup -q -n %{name}

%build


%install
rm -rf $RPM_BUILD_ROOT

#install the display now
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/gdesklets/Displays/%{name}/
cp -rp ./* $RPM_BUILD_ROOT/%{_datadir}/gdesklets/Displays/%{name}/.
rm $RPM_BUILD_ROOT/%{_datadir}/gdesklets/Displays/%{name}/COPYING


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING
%dir %{_datadir}/gdesklets/Displays/%{name}/
%{_datadir}/gdesklets/Displays/%{name}/*


%changelog
* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Fri Mar 12 2009 Jonathan MERCIER <bioinfornatics-at-gmail.com> - 1.5-9
- fix the spec file source0 and license

* Thu Mar 10 2009  Jonathan MERCIER <bioinfornatics-at-gmail.com> - 1.5-8
- New version of gdesklets-citation

* Sun Mar 8 2009  Jonathan MERCIER <bioinfornatics-at-gmail.com> - 1.3-7
- change license GPLv2 to GPL+
- change name "gdesklet-citation" to "gdesklets-citation"
- remove requires python
- use %%global instead of %%define
- directory %%{_datadir}/gdesklets/Displays/%%{name}/ is owned by this package.

* Fri Feb 6 2009  Jonathan MERCIER <bioinfornatics-at-gmail.com> - 1.3-6
- change the name of rpm citation to gdesklet-citation

* Sun Feb 01 2009  Jonathan MERCIER <bioinfornatics-at-gmail.com> - 1.3-5
- bug fix in spec file

* Sun Feb 01 2009  Jonathan MERCIER <bioinfornatics-at-gmail.com> - 1.3-4
- bug fix in spec file

* Fri Jan 30 2009  Jonathan MERCIER <bioinfornatics-at-gmail.com> - 1.3-3
- Update release

* Fri Jan 30 2009  Jonathan MERCIER <bioinfornatics-at-gmail.com> - 1.2-2
- Update release

* Mon Jan 12 2009 Jonathan MERCIER <bioinfornatics-at-gmail.com> - 1.1-1
- Initial Packaging for Fedora

